affectedSoftware.name:”player” – Vulners

SQL Injection (SQLi) vulnerability discovered by Tien Nguyen Anh (Patchstack Alliance) in WordPress FV Flowplayer Video Player plugin (versions <= …

Related:

  • No Related Posts

Leave a Reply